.toggle-menu { display:none; }
@media (max-width: 868px) 
{

.my-small-modal
{
width:90%;
}
.fs-item
{
	max-height:40px !important;
}
.toggle-menu
{
	display:inline-block;	
}
.mhd-icon-item:after, .ld-icon-item:after, .rd-icon-item:after, .med-icon-item:after, .comp-icon-item:after,.kont-icon-item:after, .vm-icon-item:after, .ts-icon-item:after, .shop-icon-item:after, 
.about-icon-item:after, .vz-icon-item:after, .write-icon-item:after
{
	display: none;
}
}


@media (max-width: 768px)
{
	.quiz_section { width: 100%; }
	#header-logo-image img
	{
		float:none !important;
		text-align:center;
		height: auto;
	}
	.price-block-bg
	{
		
	}

	figure.slider-featured-image img {
		display:none !important;
	}

	
}